{
  "type": "minecraft:blasting",
  "group": "processed_obsidian",
  "category": "blocks",
  "cookingtime": 200,
  "experience": 0.1,
  "ingredient": {
    "item": "ornamentum:obsidian_bricks"
  },
  "result": {
    "id": "ornamentum:cracked_obsidian_bricks"
  }
}